<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_446b76d1536e428e8c4b6c4fb172fb9a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_446b76d1536e428e8c4b6c4fb172fb9a" ></div>
        
</body>
<script>    
    
            var map_446b76d1536e428e8c4b6c4fb172fb9a = L.map(
                "map_446b76d1536e428e8c4b6c4fb172fb9a",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_38b6f8d139bf4ccd8bb228e1aac0ab05 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_446b76d1536e428e8c4b6c4fb172fb9a);
        
    
            var feature_group_8e365ccc1543426b9abf922c05eb9dd8 = L.featureGroup(
                {}
            ).addTo(map_446b76d1536e428e8c4b6c4fb172fb9a);
        
    
        function geo_json_53772ba203594f43ac803de665355e09_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_53772ba203594f43ac803de665355e09_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_53772ba203594f43ac803de665355e09 = L.geoJson(null, {
                onEachFeature: geo_json_53772ba203594f43ac803de665355e09_onEachFeature,
            
                style: geo_json_53772ba203594f43ac803de665355e09_styler,
        });

        function geo_json_53772ba203594f43ac803de665355e09_add (data) {
            geo_json_53772ba203594f43ac803de665355e09
                .addData(data)
                .addTo(feature_group_8e365ccc1543426b9abf922c05eb9dd8);
        }
            geo_json_53772ba203594f43ac803de665355e09_add({"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "features": [{"bbox": [-3.801401563196286, 40.44236173503166, -3.757232888154352, 40.46558685168427], "geometry": {"coordinates": [[[-3.761284008369998, 40.449792663249205], [-3.761427788594401, 40.44971775257941], [-3.76149156010353, 40.449735215306355], [-3.76158418612656, 40.44975247888692], [-3.761675983488751, 40.44976527940272], [-3.761769756990061, 40.44977240918771], [-3.761864462212601, 40.44977328052851], [-3.761964254745664, 40.44976934350212], [-3.76205540389025, 40.44975920213529], [-3.762181881501836, 40.44973423322454], [-3.762276755322148, 40.449708283403766], [-3.762393711857628, 40.44966937710308], [-3.762559927730515, 40.44960660529149], [-3.762735180636202, 40.44953919525161], [-3.763267258482374, 40.44935075779416], [-3.763550267026906, 40.449245285561105], [-3.763901391169016, 40.449115038289506], [-3.764217271564694, 40.44899673462494], [-3.76448736753143, 40.44889675084893], [-3.764837308852337, 40.44876650855799], [-3.765218922686876, 40.44862164118813], [-3.76546431461733, 40.44852722404809], [-3.76561109618066, 40.44847219813359], [-3.765823562649624, 40.44838610637507], [-3.765946791170681, 40.4483339387642], [-3.766044190602638, 40.448291852064216], [-3.766132422173528, 40.44825243864688], [-3.766153309846933, 40.44824338132334], [-3.766260060395057, 40.44819402528374], [-3.766333947999413, 40.44815840047452], [-3.766426579156953, 40.44811184057626], [-3.766521548018596, 40.448063463307456], [-3.766589519116626, 40.44802607577262], [-3.766678571518, 40.447975935815684], [-3.766776975070025, 40.447918526582306], [-3.766877685551418, 40.44785659747345], [-3.766937391974905, 40.44781836366508], [-3.766995919184553, 40.44778013765009], [-3.767036882046813, 40.44775283892449], [-3.767130486446162, 40.44768825405485], [-3.767226397732136, 40.44761914931081], [-3.767338652879342, 40.4475355216362], [-3.767402962610136, 40.447487347157164], [-3.767496463813936, 40.447413753700495], [-3.767566566523793, 40.44735653169277], [-3.767651844156882, 40.44728569540706], [-3.767704392813566, 40.44724030155454], [-3.767793135800381, 40.44716313586702], [-3.768465668756513, 40.44657488532602], [-3.769174372838795, 40.44595395785245], [-3.769619155535808, 40.445560007855335], [-3.770187735079052, 40.44506162814106], [-3.770832320485834, 40.44449344174966], [-3.770828855290487, 40.444057269044414], [-3.775804453790367, 40.443770650344554], [-3.777523875553291, 40.44368567495298], [-3.778659789529336, 40.443851451889614], [-3.779483736909651, 40.44421427591108], [-3.784685776744866, 40.44435664793753], [-3.787281019731381, 40.443335762774446], [-3.790090274767054, 40.44236173503166], [-3.788784212985633, 40.44576712701045], [-3.790219446560133, 40.4458100271017], [-3.790224106075818, 40.44661361507614], [-3.79033604316153, 40.44771039246314], [-3.7909576089071, 40.44749950242134], [-3.791173549746946, 40.448063670595225], [-3.791388110119164, 40.44943570857846], [-3.791988599030359, 40.450692039805574], [-3.792419122942241, 40.451663047962285], [-3.792913552681437, 40.45248136458165], [-3.793419772811321, 40.453308426789484], [-3.792965928769277, 40.45370469104496], [-3.793060177482955, 40.45392693683568], [-3.793804235034356, 40.45478048293761], [-3.794098943467829, 40.45500990502295], [-3.794412764671713, 40.45562035928954], [-3.79485450250393, 40.456076786299555], [-3.795601485323775, 40.456413996411406], [-3.795296385889257, 40.45700413004491], [-3.795818604776679, 40.457912627977855], [-3.798892582936655, 40.45914500802685], [-3.798978584459931, 40.45920819692533], [-3.79895301479746, 40.45946837273649], [-3.798946335623544, 40.459661210330054], [-3.798954017198937, 40.45994124532827], [-3.798974647213687, 40.46019920898567], [-3.799010353973306, 40.460435537032886], [-3.799059148171309, 40.46066150438977], [-3.799116433142836, 40.46086742217053], [-3.799196266871788, 40.461114886404694], [-3.799300519686038, 40.461382541921445], [-3.79938592887955, 40.46156294091625], [-3.79947500636585, 40.46174430545232], [-3.799647595036114, 40.462035370644884], [-3.799847299306273, 40.46232623891703], [-3.799987150730022, 40.462512116492036], [-3.800146625823437, 40.46270164180043], [-3.800258265432757, 40.46282591299977], [-3.800432219175654, 40.46300291432831], [-3.800707483559893, 40.463258573352995], [-3.800822804538472, 40.463354980867045], [-3.800932752197051, 40.46343988504725], [-3.801054795706925, 40.46353618267936], [-3.801200110618711, 40.46365128268671], [-3.801401563196286, 40.46377963282548], [-3.80131042776562, 40.4643031614217], [-3.801199556422481, 40.464883186614436], [-3.801145102633679, 40.465189381403206], [-3.801135164641918, 40.46527819731155], [-3.801072883725306, 40.46558685168427], [-3.800537151438792, 40.4655237081207], [-3.800207109478651, 40.46548646232371], [-3.799063818653753, 40.46535649912119], [-3.797853046301514, 40.46521917967677], [-3.790846040695527, 40.464415413851455], [-3.787933291471789, 40.46408475965832], [-3.784213297128421, 40.46365551246754], [-3.78115695390381, 40.46330086880845], [-3.77899012793528, 40.46306067442635], [-3.777590373275801, 40.46292014567788], [-3.776987059319496, 40.462854626728515], [-3.77618245687766, 40.46276275397875], [-3.774555384248367, 40.46257447177933], [-3.773747104189692, 40.46247606619976], [-3.772928951971201, 40.46237129759415], [-3.771922932302283, 40.46225921947849], [-3.771149809570087, 40.462170191479956], [-3.768965134641382, 40.461919315441676], [-3.766829428596726, 40.461659496669434], [-3.764949242820182, 40.46144183926124], [-3.762723890964406, 40.461182970187714], [-3.762212054414319, 40.46111985140745], [-3.762270349445362, 40.46089601785617], [-3.76229026462656, 40.46077967098915], [-3.762337244209243, 40.46065774024742], [-3.762460909052171, 40.460328998563476], [-3.762522761401656, 40.46016642932599], [-3.762548302831701, 40.460107531439306], [-3.762522416168315, 40.46009521580006], [-3.762502383868234, 40.460074933653374], [-3.761960281518574, 40.45933451273185], [-3.761509104264412, 40.458736417297935], [-3.761051464746977, 40.45811992122823], [-3.760848010609068, 40.457972081236335], [-3.760525745468459, 40.4575336548409], [-3.760443260536208, 40.457423540449795], [-3.760350913312192, 40.457299581034796], [-3.759604929611469, 40.456303680038715], [-3.759445455993879, 40.45607139575028], [-3.759434659781467, 40.45605525054713], [-3.759427512652535, 40.456043720985036], [-3.759404771756395, 40.45601941105258], [-3.759393365631283, 40.45600146805954], [-3.759385568383462, 40.45598980763131], [-3.75935611792967, 40.455940451802576], [-3.759342826264874, 40.455912160882036], [-3.759280571364709, 40.45582455225088], [-3.759145370501826, 40.45560580170741], [-3.759106862855488, 40.455537586467635], [-3.758684331491448, 40.454775499352294], [-3.758387015025098, 40.45424051598831], [-3.758369968572768, 40.454192880300994], [-3.758343569090318, 40.45415251314591], [-3.758308813552881, 40.454103191835], [-3.758277707236752, 40.45406375643867], [-3.758221603647284, 40.45400376437992], [-3.758187030538525, 40.45397065797599], [-3.758147639188361, 40.453928574195814], [-3.758091586449634, 40.453873086222416], [-3.758049887326848, 40.453835522027084], [-3.757993956222441, 40.45379084396903], [-3.757944617367027, 40.45375558207423], [-3.757911639038001, 40.45373318580084], [-3.757868988332645, 40.45371062771027], [-3.757785056542962, 40.453671943914955], [-3.757726858322287, 40.45363538865965], [-3.757579222082308, 40.45346887962316], [-3.75740072002771, 40.45326320344475], [-3.757385417391732, 40.45320798864173], [-3.757335276894973, 40.453001471226884], [-3.757301606878964, 40.45283862947049], [-3.757298984445308, 40.452815133240236], [-3.75727035339145, 40.4526073937856], [-3.757265425208988, 40.452578101873264], [-3.757248630494143, 40.452531770655526], [-3.757232888154352, 40.45228502799331], [-3.757284012067894, 40.45217478363403], [-3.757296428128614, 40.45214623394437], [-3.75731834271101, 40.45191329856112], [-3.757324325790318, 40.45181596247309], [-3.757336433492071, 40.451633901924325], [-3.757338417725145, 40.45160055572923], [-3.75734751362642, 40.45146536155897], [-3.757369778986221, 40.45124269406994], [-3.757509558630707, 40.4511931296981], [-3.757580068328705, 40.45117104607793], [-3.75777853479663, 40.45109677251782], [-3.758050997186905, 40.4509958873635], [-3.758385758010992, 40.45087693527128], [-3.758574866086565, 40.45080956856145], [-3.758810760787805, 40.450708020686406], [-3.758837770909727, 40.45069793350665], [-3.75886126065322, 40.45068940095691], [-3.759053881999738, 40.450619938335656], [-3.759245310568981, 40.450549312061554], [-3.759383877754472, 40.45049705069597], [-3.759625808105678, 40.45040807406873], [-3.759845373743903, 40.450322847538736], [-3.760036831072937, 40.45025492245701], [-3.760276421603502, 40.45016776164754], [-3.760420842518564, 40.450111856949306], [-3.760459593267354, 40.45009718766952], [-3.76050305059611, 40.45008158651463], [-3.760534756649586, 40.4500696662489], [-3.76061459609247, 40.450038510421706], [-3.760835389240222, 40.44995777842113], [-3.760901149310102, 40.44993302134599], [-3.761056171691935, 40.44987614517208], [-3.761182013584282, 40.449830316758444], [-3.761284008369998, 40.449792663249205]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_1795b24296be4d70adedb1df8f0d6d06 = L.featureGroup(
                {}
            ).addTo(map_446b76d1536e428e8c4b6c4fb172fb9a);
        
    
            var circle_marker_69b4590cb06e4502af063a5f96749dc8 = L.circleMarker(
                [40.46338802494168, -3.79891608422891],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_a18ab9276b9b40bcb369a6c9135a2440 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_956d70184c7b42d89781ad7fb65827b7 = $(`<div id="html_956d70184c7b42d89781ad7fb65827b7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2397603VK3729G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2669</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2397603&rc2=VK3729G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2397603VK3729G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a18ab9276b9b40bcb369a6c9135a2440.setContent(html_956d70184c7b42d89781ad7fb65827b7);
        

        circle_marker_69b4590cb06e4502af063a5f96749dc8.bindPopup(popup_a18ab9276b9b40bcb369a6c9135a2440)
        ;

        
    
    
            var circle_marker_a704637e8a1846a0863147d95f296649 = L.circleMarker(
                [40.46468977543716, -3.7984371357975406],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_a5f7c6917ba74df08038d90d88d22c1a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e4a6f0dbb63e449e98e8e6f4b46be95e = $(`<div id="html_e4a6f0dbb63e449e98e8e6f4b46be95e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2398206VK3729G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3302</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2398206&rc2=VK3729G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2398206VK3729G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a5f7c6917ba74df08038d90d88d22c1a.setContent(html_e4a6f0dbb63e449e98e8e6f4b46be95e);
        

        circle_marker_a704637e8a1846a0863147d95f296649.bindPopup(popup_a5f7c6917ba74df08038d90d88d22c1a)
        ;

        
    
    
            var circle_marker_8bc501869df44749a78914ab702a133b = L.circleMarker(
                [40.45048165312652, -3.7852585710947513],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_48be553b99d840b6af65a949f3b03125 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_491ba9f004454575a78b3474c01fd1e0 = $(`<div id="html_491ba9f004454575a78b3474c01fd1e0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3582312VK3738D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>33</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3582312&rc2=VK3738D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3582312VK3738D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_48be553b99d840b6af65a949f3b03125.setContent(html_491ba9f004454575a78b3474c01fd1e0);
        

        circle_marker_8bc501869df44749a78914ab702a133b.bindPopup(popup_48be553b99d840b6af65a949f3b03125)
        ;

        
    
    
            var circle_marker_2fd36d8d112645ee9ab62f4062626b52 = L.circleMarker(
                [40.45066298962484, -3.785262599867923],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_9cad22698133455c979120c02c5a54b9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1a1912a5d14349a9a640eeb35adb2b32 = $(`<div id="html_1a1912a5d14349a9a640eeb35adb2b32" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3582313VK3738D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>33</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3582313&rc2=VK3738D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3582313VK3738D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9cad22698133455c979120c02c5a54b9.setContent(html_1a1912a5d14349a9a640eeb35adb2b32);
        

        circle_marker_2fd36d8d112645ee9ab62f4062626b52.bindPopup(popup_9cad22698133455c979120c02c5a54b9)
        ;

        
    
    
            var circle_marker_db8640e7e880435d98746a377b05a064 = L.circleMarker(
                [40.45936201464206, -3.7849439897151353],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_c338ba74dff14a3bb3584a0c59a561f9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b2cf02d65d30438286bfc3ca6ae6d1b3 = $(`<div id="html_b2cf02d65d30438286bfc3ca6ae6d1b3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3593723VK3739D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>838</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3593723&rc2=VK3739D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3593723VK3739D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c338ba74dff14a3bb3584a0c59a561f9.setContent(html_b2cf02d65d30438286bfc3ca6ae6d1b3);
        

        circle_marker_db8640e7e880435d98746a377b05a064.bindPopup(popup_c338ba74dff14a3bb3584a0c59a561f9)
        ;

        
    
    
            var circle_marker_5f3af014370a4b14b479ced6509ac2be = L.circleMarker(
                [40.459755736523555, -3.7849317637883995],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_3ed77a6f615841cf92538c21e1ffbd2f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_91436f921a684175b9b0046ea72eb893 = $(`<div id="html_91436f921a684175b9b0046ea72eb893" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3593725VK3739D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>502</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3593725&rc2=VK3739D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3593725VK3739D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3ed77a6f615841cf92538c21e1ffbd2f.setContent(html_91436f921a684175b9b0046ea72eb893);
        

        circle_marker_5f3af014370a4b14b479ced6509ac2be.bindPopup(popup_3ed77a6f615841cf92538c21e1ffbd2f)
        ;

        
    
    
            var circle_marker_34a51a6f9a924c44942dfd9aa2e47bda = L.circleMarker(
                [40.45894011122701, -3.7826768541775397],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_9e6a78d9444140fa84bd232526180e2d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a4fa0ebdf63c43bf87158d7b8bda8b85 = $(`<div id="html_a4fa0ebdf63c43bf87158d7b8bda8b85" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3791504VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>177</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3791504&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3791504VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9e6a78d9444140fa84bd232526180e2d.setContent(html_a4fa0ebdf63c43bf87158d7b8bda8b85);
        

        circle_marker_34a51a6f9a924c44942dfd9aa2e47bda.bindPopup(popup_9e6a78d9444140fa84bd232526180e2d)
        ;

        
    
    
            var circle_marker_7b0cbe2a9a5c4e548449e3472b8977d7 = L.circleMarker(
                [40.45919123212639, -3.7832222069483863],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_1ef1b7e6af754e8488d99b64db74462a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9d43a3309c264facbba307f686561015 = $(`<div id="html_9d43a3309c264facbba307f686561015" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3792638VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>363</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3792638&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3792638VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1ef1b7e6af754e8488d99b64db74462a.setContent(html_9d43a3309c264facbba307f686561015);
        

        circle_marker_7b0cbe2a9a5c4e548449e3472b8977d7.bindPopup(popup_1ef1b7e6af754e8488d99b64db74462a)
        ;

        
    
    
            var circle_marker_0cf95c3c8ded402796f4338f644925a4 = L.circleMarker(
                [40.45905773266825, -3.7816288393588717],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_3c65e9c05c3c4b598f6f9d51649df7c1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f75a2016826240f1837fb7a27d4814e0 = $(`<div id="html_f75a2016826240f1837fb7a27d4814e0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3892803VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>636</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3892803&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3892803VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c65e9c05c3c4b598f6f9d51649df7c1.setContent(html_f75a2016826240f1837fb7a27d4814e0);
        

        circle_marker_0cf95c3c8ded402796f4338f644925a4.bindPopup(popup_3c65e9c05c3c4b598f6f9d51649df7c1)
        ;

        
    
    
            var circle_marker_4d1654179f4e410e83bfcb32215d6029 = L.circleMarker(
                [40.459035674526, -3.7814264220967373],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_04f7b694b3424c10b421bd598d1f46d1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b2c917f17784596b0c07fec2c1b319b = $(`<div id="html_1b2c917f17784596b0c07fec2c1b319b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3892805VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>421</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3892805&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3892805VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_04f7b694b3424c10b421bd598d1f46d1.setContent(html_1b2c917f17784596b0c07fec2c1b319b);
        

        circle_marker_4d1654179f4e410e83bfcb32215d6029.bindPopup(popup_04f7b694b3424c10b421bd598d1f46d1)
        ;

        
    
    
            var circle_marker_ebdaf0406efc475397439cc7341477fe = L.circleMarker(
                [40.45879838863892, -3.781472986832142],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_35f2ea3c30e24f698bc30795d8ce94b6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_241a1da77f12460a97f98162ddf979ed = $(`<div id="html_241a1da77f12460a97f98162ddf979ed" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3892814VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>172</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3892814&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3892814VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_35f2ea3c30e24f698bc30795d8ce94b6.setContent(html_241a1da77f12460a97f98162ddf979ed);
        

        circle_marker_ebdaf0406efc475397439cc7341477fe.bindPopup(popup_35f2ea3c30e24f698bc30795d8ce94b6)
        ;

        
    
    
            var circle_marker_a03460577bf4408cac83d7c72cd9dc69 = L.circleMarker(
                [40.45918099107073, -3.7799094877846566],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_3bdc5084679a453f9a69231ce31bf06e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_20e05971d99840f5be75348a349eaaff = $(`<div id="html_20e05971d99840f5be75348a349eaaff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3992704VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>154</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3992704&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3992704VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3bdc5084679a453f9a69231ce31bf06e.setContent(html_20e05971d99840f5be75348a349eaaff);
        

        circle_marker_a03460577bf4408cac83d7c72cd9dc69.bindPopup(popup_3bdc5084679a453f9a69231ce31bf06e)
        ;

        
    
    
            var circle_marker_4e03c24018ca415388effcf68a7d066c = L.circleMarker(
                [40.45919862629204, -3.7797389427207557],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_67ec6139c53f41fe81c024caca4c00ac = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_95238610538f4b29a4fb008eb3ac2deb = $(`<div id="html_95238610538f4b29a4fb008eb3ac2deb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3992706VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1183</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3992706&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3992706VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_67ec6139c53f41fe81c024caca4c00ac.setContent(html_95238610538f4b29a4fb008eb3ac2deb);
        

        circle_marker_4e03c24018ca415388effcf68a7d066c.bindPopup(popup_67ec6139c53f41fe81c024caca4c00ac)
        ;

        
    
    
            var circle_marker_6ca454a5459f4407af7cf74f0700d0af = L.circleMarker(
                [40.45898669462216, -3.7800881031027904],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_9f8a723c07bf478895ffb8b117f45b98 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ccb1ccdc85e24bc39ff3add16bf7604a = $(`<div id="html_ccb1ccdc85e24bc39ff3add16bf7604a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3992711VK3739B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>100</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3992711&rc2=VK3739B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3992711VK3739B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9f8a723c07bf478895ffb8b117f45b98.setContent(html_ccb1ccdc85e24bc39ff3add16bf7604a);
        

        circle_marker_6ca454a5459f4407af7cf74f0700d0af.bindPopup(popup_9f8a723c07bf478895ffb8b117f45b98)
        ;

        
    
    
            var circle_marker_592fd9dd524b47bb8ac7739a47a5dc84 = L.circleMarker(
                [40.458377849148974, -3.779582026400849],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_3ec0708ca2db4badaaabcb4394b9af6d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0fd21f62f96a463ea0db6445bfb3cc54 = $(`<div id="html_0fd21f62f96a463ea0db6445bfb3cc54" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4091119VK3749A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>564</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4091119&rc2=VK3749A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4091119VK3749A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3ec0708ca2db4badaaabcb4394b9af6d.setContent(html_0fd21f62f96a463ea0db6445bfb3cc54);
        

        circle_marker_592fd9dd524b47bb8ac7739a47a5dc84.bindPopup(popup_3ec0708ca2db4badaaabcb4394b9af6d)
        ;

        
    
    
            var circle_marker_6d9a89a1ecc649be94a8a06adb1efe42 = L.circleMarker(
                [40.45014540024752, -3.772782878306456],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_8ee241cf3b9547cf87485df0e97004ee = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b82636d48322474fac4beb96c6d0aaf2 = $(`<div id="html_b82636d48322474fac4beb96c6d0aaf2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4582102VK3748B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1804</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>32</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4582102&rc2=VK3748B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4582102VK3748B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8ee241cf3b9547cf87485df0e97004ee.setContent(html_b82636d48322474fac4beb96c6d0aaf2);
        

        circle_marker_6d9a89a1ecc649be94a8a06adb1efe42.bindPopup(popup_8ee241cf3b9547cf87485df0e97004ee)
        ;

        
    
    
            var circle_marker_eca936cf18cd44d788828f12a0ee9738 = L.circleMarker(
                [40.45655055330525, -3.7675102787077286],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_4a23d3508994454a94c6ee05d8416d23 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0fa6695dc59f4b5a9d27ff519c04e2f3 = $(`<div id="html_0fa6695dc59f4b5a9d27ff519c04e2f3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4991215VK3749B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>243</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4991215&rc2=VK3749B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4991215VK3749B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4a23d3508994454a94c6ee05d8416d23.setContent(html_0fa6695dc59f4b5a9d27ff519c04e2f3);
        

        circle_marker_eca936cf18cd44d788828f12a0ee9738.bindPopup(popup_4a23d3508994454a94c6ee05d8416d23)
        ;

        
    
    
            var circle_marker_3443df24cdbd4cf8a6651537d153b03f = L.circleMarker(
                [40.4555434737561, -3.7665120984195637],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_2ec411e4e79d430d8f7db82ab9106604 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3426b30483cd4e1ca89001a9f7211442 = $(`<div id="html_3426b30483cd4e1ca89001a9f7211442" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5187301VK3758G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>310</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5187301&rc2=VK3758G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5187301VK3758G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2ec411e4e79d430d8f7db82ab9106604.setContent(html_3426b30483cd4e1ca89001a9f7211442);
        

        circle_marker_3443df24cdbd4cf8a6651537d153b03f.bindPopup(popup_2ec411e4e79d430d8f7db82ab9106604)
        ;

        
    
    
            var circle_marker_7998eee97fe2402893d0bfbd97c3ce58 = L.circleMarker(
                [40.451427747601606, -3.765215742890358],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1795b24296be4d70adedb1df8f0d6d06);
        
    
        var popup_20f664266b8c43ed8c2df46a3ee46085 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0211c1ac43d1433c91eea3fefcc969ed = $(`<div id="html_0211c1ac43d1433c91eea3fefcc969ed" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5283202VK3758C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAVACA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>771</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5283202&rc2=VK3758C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5283202VK3758C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_20f664266b8c43ed8c2df46a3ee46085.setContent(html_0211c1ac43d1433c91eea3fefcc969ed);
        

        circle_marker_7998eee97fe2402893d0bfbd97c3ce58.bindPopup(popup_20f664266b8c43ed8c2df46a3ee46085)
        ;

        
    
    
            var layer_control_3694a9a434664658b6b2791b41aaa6ad = {
                base_layers : {
                    "cartodbpositron" : tile_layer_38b6f8d139bf4ccd8bb228e1aac0ab05,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_8e365ccc1543426b9abf922c05eb9dd8,
                    "Inmuebles" : feature_group_1795b24296be4d70adedb1df8f0d6d06,
                },
            };
            L.control.layers(
                layer_control_3694a9a434664658b6b2791b41aaa6ad.base_layers,
                layer_control_3694a9a434664658b6b2791b41aaa6ad.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_446b76d1536e428e8c4b6c4fb172fb9a);
        
</script>